function VnetChart(hfValueId, ContainerId, sTitle1, sTitle2, sTxtName, seriesName) {
    var sData = $(hfValueId).val();
    var sTitle = $(sTitle1).val();
    var sSubtitle = $(sTitle2).val();

    var aData = sData.split(";");
    var jData = new Array();
    for (var i = 0; i < aData.length; i++) {
        jData[i] = new Array();
        jData[i][0] = eval(aData[i].split(",")[0]);
        jData[i][1] = eval(aData[i].split(",")[1]);
    }

    $(ContainerId).highcharts({
        chart: {
            type: 'spline'
        },
        title: {
            text: sTitle
        },
        subtitle: {
            text: sSubtitle
        },
        xAxis: {
            title: {
                text: '时间(s)'
            }
        },
        yAxis: {
            title: {
                text: sTxtName
            },
            min: 0
        },
        plotOptions: {
            spline: {
                dataLabels: {
                    enabled: false
                },
                enableMouseTracking: true
            }
        },
        series: [{
            name: seriesName,
            data: jData,
            "_colorIndex": 5
        }]
    });
}


function VnetChart(hfValueId, ContainerId, sTitle1, sTitle2, sTxtName, seriesName, hfColorID) {
    var sData = $(hfValueId).val();
    var sTitle = $(sTitle1).val();
    var sSubtitle = $(sTitle2).val();
    var iColorIndex = $(hfColorID).val();

    var aData = sData.split(";");
    var jData = new Array();
    for (var i = 0; i < aData.length; i++) {
        jData[i] = new Array();
        jData[i][0] = eval(aData[i].split(",")[0]);
        jData[i][1] = eval(aData[i].split(",")[1]);
    }

    $(ContainerId).highcharts({
        chart: {
            type: 'spline'
        },
        title: {
            text: sTitle
        },
        subtitle: {
            text: sSubtitle
        },
        xAxis: {
            title: {
                text: '时间(s)'
            }
        },
        yAxis: {
            title: {
                text: sTxtName
            },
            min: 0
        },
        plotOptions: {
            spline: {
                dataLabels: {
                    enabled: false
                },
                enableMouseTracking: true
            }
        },
        series: [{
            name: seriesName,
            data: jData,
            "_colorIndex": iColorIndex
        }]
    });
}